Subject: Re: [PATCH iproute2 v5] vxlan: Allow setting destination to unicast address.

From: Cong Wang <[email-masked]>
Date: Fri, 19 Jul 2013 08:12:40 +0000 (UTC)

On Wed, 17 Jul 2013 at 09:40 GMT, Atzm Watanabe <[email-masked]> wrote:
> This patch allows setting VXLAN destination to unicast address.
> It allows that VXLAN can be used as peer-to-peer tunnel without
> multicast.
>
...
>  {
> -	fprintf(stderr, "Usage: ... vxlan id VNI [ group ADDR ] [ local ADDR ]\n");
> +	fprintf(stderr, "Usage: ... vxlan id VNI [ remote ADDR ] [ local ADDR ]\n");

This clearly breaks existing scripts, you should keep 'group' and just add
'remote'.